Extend functionality of offline editing tool
Status: Open

Priority: Low

Assignee:

Category: C++ plugins/Offline editing

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15209

Description

It seems QGIS' offline editing tool does not work with other data-sources than postgresql (

http://osgeo-org.1560.n6.nabble.com/Offline-editing-amp-Database-tables-td4977203.html)

It would be very useful to have offline (sqlite) storage for other data-types (not geographical, ie. attribute tables) and other data-sources

(MySQL).

History

#1 - 2012-05-27 09:06 AM - Giovanni Manghi

- Target version set to Version 2.0.0

- Priority changed from Normal to Low

- Category set to C++ Plugins

- Subject changed from Extend functionality to offline editing tool to Extend functionality of offline editing tool

#2 - 2012-10-06 02:25 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2014-06-29 07:01 AM - Jürgen Fischer

- Category changed from C++ Plugins to C++ plugins/Offline editing

#4 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
